name: RF12 
mission: EUREC4A
flight_id: RF12 
date: 2020-02-05 
contacts:
- name: Sandrine Bony
  email: sandrine.bony@lmd.ipsl.fr
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
- name: Pierre-Etienne Brilouet
  email: pierre-etienne.brilouet@meteo.fr
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200205/ATR-0205.pdf 
takeoff: 2020-02-05 13:48:26 
landing: 2020-02-05 18:04:56 
events: []
remarks:
segments:
- kind: R-pattern
  name: R1 
  note: cloud-base
  start: 2020-02-05 14:17:10 
  end: 2020-02-05 15:04:58 
- kind: R-pattern
  name: R2 
  note: cloud-base
  start: 2020-02-05 15:04:59 
  end: 2020-02-05 15:53:10 
- kind: R-pattern
  name: R3 
  note: cloud-base
  start: 2020-02-05 15:53:11 
  end: 2020-02-05 16:41:10 
- kind: L-pattern 
  name: L1 
  note: top-subcloud-layer
  start: 2020-02-05 16:44:33 
  end: 2020-02-05 17:09:02 
- kind: L-pattern 
  name: L2 
  note: mid-subcloud-layer
  start: 2020-02-05 17:11:02 
  end: 2020-02-05 17:31:41 
- kind: S-pattern 
  name: S1 
  note: near-surface
  start: 2020-02-05 17:36:55 
  end: 2020-02-05 17:44:28 
- kind: Profile
  name: UP1 
  note: upward
  start: 2020-02-05 13:48:26 
  end: 2020-02-05 13:55:40 
- kind: Profile
  name: UP2 
  note: upward
  start: 2020-02-05 17:44:29 
  end: 2020-02-05 17:51:46 
- kind: Profile
  name: DP1 
  note: downward
  start: 2020-02-05 14:13:37 
  end: 2020-02-05 14:17:09 
- kind: Profile
  name: DP2 
  note: downward
  start: 2020-02-05 16:41:11 
  end: 2020-02-05 16:44:32 
- kind: Profile
  name: DP3 
  note: downward
  start: 2020-02-05 17:09:03 
  end: 2020-02-05 17:11:01 
- kind: Profile
  name: DP4 
  note: downward
  start: 2020-02-05 17:31:42 
  end: 2020-02-05 17:36:54 
- kind: Profile
  name: DP5 
  note: downward
  start: 2020-02-05 17:58:35 
  end: 2020-02-05 18:04:17 
- kind: Ferry
  name: AIF1 
  note: above-inversion-ferry-leg
  start: 2020-02-05 13:55:41 
  end: 2020-02-05 14:13:36 
- kind: Ferry
  name: AIF2 
  note: above-inversion-ferry-leg
  start: 2020-02-05 17:51:47 
  end: 2020-02-05 17:58:34 
- kind: T-shortlegs
  name: r1a 
  note: cloud-base
  start: 2020-02-05 14:18:12 
  end: 2020-02-05 14:22:20 
- kind: T-shortlegs
  name: r1b 
  note: cloud-base
  start: 2020-02-05 14:22:20 
  end: 2020-02-05 14:26:28 
- kind: T-shortlegs
  name: r1c 
  note: cloud-base
  start: 2020-02-05 14:33:36 
  end: 2020-02-05 14:38:00 
- kind: T-shortlegs
  name: r1d 
  note: cloud-base
  start: 2020-02-05 14:38:00 
  end: 2020-02-05 14:42:24 
- kind: T-shortlegs
  name: r1e 
  note: cloud-base
  start: 2020-02-05 14:42:24 
  end: 2020-02-05 14:46:48 
- kind: T-shortlegs
  name: r1f 
  note: cloud-base
  start: 2020-02-05 14:46:48 
  end: 2020-02-05 14:51:13 
- kind: T-shortlegs
  name: r1g 
  note: cloud-base
  start: 2020-02-05 14:55:54 
  end: 2020-02-05 15:00:31 
- kind: T-shortlegs
  name: r1h 
  note: cloud-base
  start: 2020-02-05 15:00:31 
  end: 2020-02-05 15:05:09 
- kind: T-shortlegs
  name: r2a 
  note: cloud-base
  start: 2020-02-05 15:05:09 
  end: 2020-02-05 15:09:46 
- kind: T-shortlegs
  name: r2b 
  note: cloud-base
  start: 2020-02-05 15:09:46 
  end: 2020-02-05 15:14:24 
- kind: T-shortlegs
  name: r2c 
  note: cloud-base
  start: 2020-02-05 15:20:12 
  end: 2020-02-05 15:24:53 
- kind: T-shortlegs
  name: r2d 
  note: cloud-base
  start: 2020-02-05 15:24:53 
  end: 2020-02-05 15:29:34 
- kind: T-shortlegs
  name: r2e 
  note: cloud-base
  start: 2020-02-05 15:29:34 
  end: 2020-02-05 15:34:15 
- kind: T-shortlegs
  name: r2f 
  note: cloud-base
  start: 2020-02-05 15:34:15 
  end: 2020-02-05 15:38:56 
- kind: T-shortlegs
  name: r2g 
  note: cloud-base
  start: 2020-02-05 15:43:37 
  end: 2020-02-05 15:48:24 
- kind: T-shortlegs
  name: r2h 
  note: cloud-base
  start: 2020-02-05 15:48:24 
  end: 2020-02-05 15:53:12 
- kind: T-shortlegs
  name: r3a 
  note: cloud-base
  start: 2020-02-05 15:53:12 
  end: 2020-02-05 15:58:00 
- kind: T-shortlegs
  name: r3b 
  note: cloud-base
  start: 2020-02-05 15:58:00 
  end: 2020-02-05 16:02:48 
- kind: T-shortlegs
  name: r3c 
  note: cloud-base
  start: 2020-02-05 16:09:02 
  end: 2020-02-05 16:13:29 
- kind: T-shortlegs
  name: r3d 
  note: cloud-base
  start: 2020-02-05 16:13:29 
  end: 2020-02-05 16:17:57 
- kind: T-shortlegs
  name: r3e 
  note: cloud-base
  start: 2020-02-05 16:17:57 
  end: 2020-02-05 16:22:25 
- kind: T-shortlegs
  name: r3f 
  note: cloud-base
  start: 2020-02-05 16:22:25 
  end: 2020-02-05 16:26:53 
- kind: T-shortlegs
  name: r3g 
  note: cloud-base
  start: 2020-02-05 16:32:00 
  end: 2020-02-05 16:36:34 
- kind: T-shortlegs
  name: r3h 
  note: cloud-base
  start: 2020-02-05 16:36:34 
  end: 2020-02-05 16:41:09 
- kind: T-shortlegs
  name: l1a 
  note: top-subcloud-layer
  start: 2020-02-05 16:46:30 
  end: 2020-02-05 16:51:44 
- kind: T-shortlegs
  name: l1b 
  note: top-subcloud-layer
  start: 2020-02-05 16:51:44 
  end: 2020-02-05 16:56:59 
- kind: T-shortlegs
  name: l1c 
  note: top-subcloud-layer
  start: 2020-02-05 17:00:33 
  end: 2020-02-05 17:04:34 
- kind: T-shortlegs
  name: l1d 
  note: top-subcloud-layer
  start: 2020-02-05 17:04:34 
  end: 2020-02-05 17:08:35 
- kind: T-shortlegs
  name: l2a 
  note: mid-subcloud-layer
  start: 2020-02-05 17:13:02 
  end: 2020-02-05 17:16:23 
- kind: T-shortlegs
  name: l2b 
  note: mid-subcloud-layer
  start: 2020-02-05 17:16:23 
  end: 2020-02-05 17:19:44 
- kind: T-shortlegs
  name: l2c 
  note: mid-subcloud-layer
  start: 2020-02-05 17:22:24 
  end: 2020-02-05 17:26:38 
- kind: T-shortlegs
  name: l2d 
  note: mid-subcloud-layer
  start: 2020-02-05 17:26:38 
  end: 2020-02-05 17:30:53 
- kind: T-shortlegs
  name: s1 
  note: near-surface
  start: 2020-02-05 17:37:47 
  end: 2020-02-05 17:43:49 
- kind: T-longlegs
  name: R1A 
  note: cloud-base
  start: 2020-02-05 14:18:12 
  end: 2020-02-05 14:26:28 
- kind: T-longlegs
  name: R1B 
  note: cloud-base
  start: 2020-02-05 14:33:36 
  end: 2020-02-05 14:42:24 
- kind: T-longlegs
  name: R1C 
  note: cloud-base
  start: 2020-02-05 14:42:24 
  end: 2020-02-05 14:51:13 
- kind: T-longlegs
  name: R1D 
  note: cloud-base
  start: 2020-02-05 14:55:54 
  end: 2020-02-05 15:05:09 
- kind: T-longlegs
  name: R2A 
  note: cloud-base
  start: 2020-02-05 15:05:09 
  end: 2020-02-05 15:14:24 
- kind: T-longlegs
  name: R2B 
  note: cloud-base
  start: 2020-02-05 15:20:12 
  end: 2020-02-05 15:29:34 
- kind: T-longlegs
  name: R2C 
  note: cloud-base
  start: 2020-02-05 15:29:34 
  end: 2020-02-05 15:38:56 
- kind: T-longlegs
  name: R2D 
  note: cloud-base
  start: 2020-02-05 15:43:37 
  end: 2020-02-05 15:53:12 
- kind: T-longlegs
  name: R3A 
  note: cloud-base
  start: 2020-02-05 15:53:12 
  end: 2020-02-05 16:02:48 
- kind: T-longlegs
  name: R3B 
  note: cloud-base
  start: 2020-02-05 16:09:02 
  end: 2020-02-05 16:17:57 
- kind: T-longlegs
  name: R3C 
  note: cloud-base
  start: 2020-02-05 16:17:57 
  end: 2020-02-05 16:26:53 
- kind: T-longlegs
  name: R3D 
  note: cloud-base
  start: 2020-02-05 16:32:00 
  end: 2020-02-05 16:41:09 
- kind: T-longlegs
  name: L1A 
  note: top-subcloud-layer
  start: 2020-02-05 16:46:30 
  end: 2020-02-05 16:56:59 
- kind: T-longlegs
  name: L1B 
  note: top-subcloud-layer
  start: 2020-02-05 17:00:33 
  end: 2020-02-05 17:08:35 
- kind: T-longlegs
  name: L2A 
  note: mid-subcloud-layer
  start: 2020-02-05 17:13:02 
  end: 2020-02-05 17:19:44 
- kind: T-longlegs
  name: L2B 
  note: mid-subcloud-layer
  start: 2020-02-05 17:22:24 
  end: 2020-02-05 17:30:53 
- kind: T-longlegs
  name: S1 
  note: near-surface
  start: 2020-02-05 17:37:47 
  end: 2020-02-05 17:43:49 
- kind: T-longestlegs
  name: RL1 
  note: cloud-base
  start: 2020-02-05 14:18:12 
  end: 2020-02-05 14:26:28 
- kind: T-longestlegs
  name: RL2 
  note: cloud-base
  start: 2020-02-05 14:33:36 
  end: 2020-02-05 14:51:13 
- kind: T-longestlegs
  name: RL3 
  note: cloud-base
  start: 2020-02-05 14:55:54 
  end: 2020-02-05 15:14:24 
- kind: T-longestlegs
  name: RL4 
  note: cloud-base
  start: 2020-02-05 15:20:12 
  end: 2020-02-05 15:38:56 
- kind: T-longestlegs
  name: RL5 
  note: cloud-base
  start: 2020-02-05 15:43:37 
  end: 2020-02-05 16:02:48 
- kind: T-longestlegs
  name: RL6 
  note: cloud-base
  start: 2020-02-05 16:09:02 
  end: 2020-02-05 16:26:53 
- kind: T-longestlegs
  name: RL7 
  note: cloud-base
  start: 2020-02-05 16:32:00 
  end: 2020-02-05 16:41:09 
- kind: T-longestlegs
  name: LL1 
  note: top-subcloud-layer
  start: 2020-02-05 16:46:30 
  end: 2020-02-05 16:56:59 
- kind: T-longestlegs
  name: LL2 
  note: top-subcloud-layer
  start: 2020-02-05 17:00:33 
  end: 2020-02-05 17:08:35 
- kind: T-longestlegs
  name: LL3 
  note: mid-subcloud-layer
  start: 2020-02-05 17:13:02 
  end: 2020-02-05 17:19:44 
- kind: T-longestlegs
  name: LL4 
  note: mid-subcloud-layer
  start: 2020-02-05 17:22:24 
  end: 2020-02-05 17:30:53 
- kind: T-longestlegs
  name: SL1 
  note: near-surface
  start: 2020-02-05 17:37:47 
  end: 2020-02-05 17:43:49 
